.slider {
width:300px;
height:200px;
overflow: hidden;
margin:30px auto;
/*background-image: url(loading37.gif); */
background-position: center;
background-repeat: no-repeat;
}
/*.shadow {
background-image: url(shadow.png);
background-repeat:no-repeat;
background-position: top;
width: 440px;
height: 80px;
margin: 30px auto;
}*/	
.slider img {
width:300px;
height:200px;
display: none;
}
#divonebtm{
width: 555px;
height: 200px;
float:left;
background:red;
}
#wrapper #divonebtm1{
width: 200px;
height: 178px;
float: left;
border: 1px solid #666666;
border-top: 10;
background: #F28D27;   /*#034ea2;*/
text-align: center;
padding-top:20px;
}
#wrapper #divonebtm2{
/*width: 350px;
height: 200px;
float: left;*/
z-index: 5;
width:100%;
height:100%;
border: 1px solid #666666;
border-left:0px;
border-top: 10;
background: #034ea2;
}
#nextbtn{
margin-top:0px;
z-index: 10;
}
#nextbtn a{
margin: 0px;
padding: 10px;
border-radius:25px;
margin-left:210px;
margin-top:100px;
background-color:brown;
font-size:40px;
color:#666666;
text-decoration:none;
position:absolute;
display:block;
opacity: 0.4;
filter: alpha(opacity=40); 
}
#nextbtn #next {
margin-left:500px;
margin-top:100px;
}
#nextbtn a:hover{
color:#ffffff;
background-color:#034ea2;
opacity:1;
border: 4px solid #ffffff;
filter:alpha(opacity=100); 
}
#rcslide {
width:351px;
height:196px;
float:left;
overflow: hidden;
margin:2px auto;
/*background-image: url(loading37.gif); */
background-position: center;
z-index:5;
}
#rcslide img{
width: 100%;
height: 100%;
}
#newmsg {
width:300px;
height:110px;
background: #034ea2;
float:right;
overflow: hidden;
border-top: 2px solid #ffffff;
}
#txtmsg{
width:295px;
height:105px;
float: left;
padding: 10px 10px 10px;
text-align: center;


}